body{
    background-color: black;
    height:450px;
    color:white;
}


.contact-container{
    font-family: 'Noto Sans', sans-serif;
    font-size: medium;
    height:auto;
    margin-top:25px;
    text-align:center;
    padding-bottom:20px;
}

.contact-text{
    padding-top:10px;
    padding-bottom:20px;
    text-shadow: 1px 1px black;
    border: 1px solid white;
}

.socials{
    margin-top:10px;
}

.socials i{
    display:inline-block;
    font-size:1.5em;
    background: white;
    color:black;
}

.socials span{
    text-align: center;
    padding-top:15px;
    padding-right:30px;
    padding-left:30px;
}

.fab {
    text-shadow: none;
    text-align: center;
    text-decoration: none;
    padding-left: 10px;
    padding-right:10px;
    padding-top:8px;
    padding-bottom:8px;
    border-radius: 100%;
}

@media only screen
and (max-device-width: 824px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {
    .contact-container{
        padding-bottom:40px;
    }
}


@media only screen and (max-width: 610px) {
    .contact-text{
        max-width:100%;
        flex:none;
    }
    .contact-container{
        padding-left:10px;
        padding-right:10px;
    }
}

/* ----------- iPad Pro 10.5" -----------

/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen
and (min-device-width: 834px)
and (max-device-width: 834px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* Ipad 10.5 Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen
and (min-device-width: 1112px)
and (max-device-width: 1112px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {

}

/* ----------- iPad 3, 4 and Pro 9.7" ----------- */
/* Portrait */
@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .contact-container{
        margin-top:20%;
    }
    .contact-container{
        padding-bottom:0;
    }
}

@media only screen
and (min-device-width: 768px)
and (max-device-width: 1024px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {

}


/* ----------- iPad Pro 12.9" ----------- */
/* Portrait */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen
and (min-device-width: 1024px)
and (max-device-width: 1024px)
and (orientation: portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .contact-container{
        padding-bottom:0;
    }
}

/* Landscape */
/* Declare the same value for min- and max-width to avoid colliding with desktops */
/* Source: https://medium.com/connect-the-dots/css-media-queries-for-ipad-pro-8cad10e17106*/
@media only screen
and (min-device-width: 1366px)
and (max-device-width: 1366px)
and (orientation: landscape)
and (-webkit-min-device-pixel-ratio: 2) {

}
